@charset "utf-8";
/* CSS Document */

.Boton_URL
{ background-image:url(images/boton_url_off.jpg);
display:block; height:100px; width:80px; }
.Boton_URL:hover
{ background-image:url(images/boton_url_on.jpg); }

.Boton_BookMark
{ background-image:url(images/boton_bookmark_off.jpg);
display:block; height:100px; width:80px; }
.Boton_BookMark:hover
{ background-image:url(images/boton_bookmark_on.jpg); }

.Boton_vCard
{ background-image:url(images/boton_vcard_off.jpg);
display:block; height:100px; width:80px; }
.Boton_vCard:hover
{ background-image:url(images/boton_vcard_on.jpg); }

.Boton_vCal
{ background-image:url(images/boton_vcal_off.jpg);
display:block; height:100px; width:80px; }
.Boton_vCal:hover
{ background-image:url(images/boton_vcal_on.jpg); }

.Boton_Telefono
{ background-image:url(images/boton_telefono_off.jpg);
display:block; height:100px; width:80px; }
.Boton_Telefono:hover
{ background-image:url(images/boton_telefono_on.jpg); }

.Boton_SMS
{ background-image:url(images/boton_sms_off.jpg);
display:block; height:100px; width:80px; }
.Boton_SMS:hover
{ background-image:url(images/boton_sms_on.jpg); }

.Boton_SMS
{ background-image:url(images/boton_sms_off.jpg);
display:block; height:100px; width:80px; }
.Boton_SMS:hover
{ background-image:url(images/boton_sms_on.jpg); }

.Boton_Mail
{ background-image:url(images/boton_mail_off.jpg);
display:block; height:100px; width:80px; }
.Boton_Mail:hover
{ background-image:url(images/boton_mail_on.jpg); }

.Boton_Geo
{ background-image:url(images/boton_geo_off.jpg);
display:block; height:100px; width:80px; }
.Boton_Geo:hover
{ background-image:url(images/boton_geo_on.jpg); }

.Boton_Textol
{ background-image:url(images/boton_texto_off.jpg);
display:block; height:100px; width:80px; }
.Boton_Textol:hover
{ background-image:url(images/boton_texto_on.jpg); }